# This file is a template, and might need editing before it works on your project.
image: node:latest

# This folder is cached between builds
# http://docs.gitlab.com/ce/ci/yaml/README.html#cache
cache:
  paths:
    - node_modules/

pages:
  script:
    - yarn install
    - PUBLIC_URL=https://we-ll-see-llc.gitlab.io/vidos/iframe-stress-test yarn build
    - rm -rf public
    - mv build public
  artifacts:
    paths:
      - public
  only:
    - master
